/* 
 Theme Name:   DeFI
 Theme URI:    
 Description:  
 Author:       mwilley
 Author URI:   https://dev-thedefireview.pantheonsite.io
 Template:     hello-elementor
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

/* paragraphs weren't taking the assigned color - this forces it */
.postContent p { color:var( --e-global-color-text ) !important; }

/* for pages pulling Feedly content this hides any in body images that may appear on the landing page */
.hide-inline-img .elementor-post__excerpt p img.wp-post-image { display:none; }

/* for pages pulling Feedly give the read more a hover state  */
article.elementor-post a.elementor-post__read-more:hover { color:var(--e-global-color-primary) !important; }